petsc-3.6.2 2015-10-02
Report Typos and Errors

# TaoLineSearchFinalizePackage

This function destroys everything in the PETSc/TAO interface to the TaoLineSearch package. It is called from PetscFinalize().

### Synopsis

    PetscErrorCode TaoLineSearchFinalizePackage(void)

Level:developer
Location:src/tao/linesearch/interface/dlregis_taolinesearch.c
Index of all TaoLineSearch routines
Table of Contents for all manual pages
Index of all manual pages